<?php

include ("./conexao.inc.php");
$unidade = $_GET["u"];
$sql_serieAno = "select * from serie_ano_mensalidade where  id_unidade=$unidade order by ordem,serie_ano";
$res = mysqli_query($conexao, $sql_serieAno);
echo $unidade;
echo "<option value=''>Selecione</option> ";
while ($row = mysqli_fetch_array($res)){
    if($row["segmento"]=="Curso Livre"){
	echo "<option value='".$row["id"]."'>".$row["descricao"]."</option>";
    }else{
	echo "<option value='".$row["id"]."'>".$row["descricao"]." - ".$row["segmento"]. "</option>";
    }
}
?>